Newsletter plugin bevat kwetsbaarheden

Newsletter, een gratis WordPress plugin met meer dan 300.000 installaties, bleek een paar kwetsbaarheden te bevatten die uiteindelijk kunnen leiden tot overname van de website. De bugs werden ontdekt door het team van Wordfence, dat de ontwikkelaar van de plugin op de hoogte stelde. Over de Newsletter plugin De Newsletter plugin faciliteert een visuele editor

Het bericht Newsletter plugin bevat kwetsbaarheden verscheen eerst op WordPress Handleiding.

Source: WP handleiding

Source: https://www.socialblast.nl/